if exist "%~1_patched" del "%~1_patched"
xdelta3 -d -s "%~1" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease].xdelta" "%~1_patched"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 02.iso" del "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 02.iso"
move "%~1_patched" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 02.iso"
set isofullname=%~n1
set isobase=%isofullname:~0,-2%
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 01.wav" copy "%isobase%01.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 01.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 02.iso" copy "%isobase%02.iso" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 02.iso"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 03.wav" copy "%isobase%03.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 03.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 04.wav" copy "%isobase%04.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 04.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 05.wav" copy "%isobase%05.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 05.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 06.wav" copy "%isobase%06.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 06.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 07.wav" copy "%isobase%07.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 07.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 08.wav" copy "%isobase%08.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 08.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 09.wav" copy "%isobase%09.wav" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 09.wav"
if not exist "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 10.iso" copy "%isobase%10.iso" "Ginga Ojousama Densetsu Yuna EN [v1.0-rerelease] 10.iso"
